{
  "files": {
    "main.css": "/static/css/main.77702628.css",
    "main.js": "/static/js/main.51bbddcf.js",
    "static/media/Dokumentasi Gizi Balita Aplikasi Web.pdf": "/static/media/Dokumentasi Gizi Balita Aplikasi Web.ace47cff936a23cb1d0c.pdf",
    "static/media/video_testing.mp4": "/static/media/video_testing.78b6904b0c8b19674441.mp4",
    "static/media/banner.svg": "/static/media/banner.34bf619537b645bcf832ab6bef0af777.svg",
    "static/media/banner_item.svg": "/static/media/banner_item.36771b7af8ddfbc8972164e2fb8ea833.svg",
    "static/media/headline-artikel.png": "/static/media/headline-artikel.c1efba0bebb16f6c13dc.png",
    "static/media/baby-banner.svg": "/static/media/baby-banner.8bfeb7ea4f353f980a053536934ac707.svg",
    "static/media/bayi_1.png": "/static/media/bayi_1.c9a7406638bea5b3d2b3.png",
    "static/media/powered_by_telkom.svg": "/static/media/powered_by_telkom.8ce99a75df1e3856aa32a5d921d05b1d.svg",
    "static/media/bg-reminder.png": "/static/media/bg-reminder.f40bc2191279c93fb35f.png",
    "static/media/user.png": "/static/media/user.8d49e377c7c342895ec2.png",
    "static/media/sidebar.svg": "/static/media/sidebar.1c8fa2fa52040c97fd4ffb816329c55a.svg",
    "static/media/bg-dashboard.svg": "/static/media/bg-dashboard.29d6e690bd5c927aed7b808628faaa6a.svg",
    "static/media/bgAdmin.svg": "/static/media/bgAdmin.965e59dffbb053dc954b40f3ef7f5a97.svg",
    "static/media/login_bg.svg": "/static/media/login_bg.9859a302c324812c7ebc43ca6eff194f.svg",
    "static/media/bg-desa.svg": "/static/media/bg-desa.e645d1a0aac76262844162435d83dc62.svg",
    "static/media/user.svg": "/static/media/user.e4eaff9e3a438eaf24632f6db8a1389d.svg",
    "index.html": "/index.html",
    "main.77702628.css.map": "/static/css/main.77702628.css.map",
    "main.51bbddcf.js.map": "/static/js/main.51bbddcf.js.map"
  },
  "entrypoints": [
    "static/css/main.77702628.css",
    "static/js/main.51bbddcf.js"
  ]
}